 html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

table {
	border-collapse: collapse; 
	border-spacing: 0;
}

td, td img {
	vertical-align: top;
} 

input, select, button, textarea {
	margin: 0;
	font-size: 100%;
	outline: none;
}

textarea{
	resize: none;
}

input[type="text"], input[type="password"], textarea {
	padding: 0;
}

input[type="checkbox"] {
	vertical-align: bottom;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

html {
	overflow-y: scroll; 
}

body {
	line-height: 1;
	background: #292C35;
	color: #000;
	text-align: left;
	font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	min-width: 1000px;
	position: relative;
}

input, select, button, textarea {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}

label, input[type="button"], input[type="submit"], button {
	cursor: pointer;
}

a, a:visited {
	color: #164A79;
	text-decoration: underline;
}

a:hover {
	color: #164A79;
	text-decoration: none;
}

a:focus, a:active {
	color: #164A79;
	text-decoration: underline;
}

img{
	vertical-align: top;
}

 

.nuclear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}

.nuclear{
	zoom: 1;
	display: block;
}

li{
	list-style: none;
}

input[type="submit"]::-moz-focus-inner{padding:0;border:0}

.page{
	min-width: 900px;
	padding: 0 50px;
	max-width: 1300px;
	margin: 0px auto;
}

.header{
	border-bottom: 2px solid #47474F;
	background: #fff;
}

.header .top-line{
	background: url(../images/tl.jpg) left top repeat-x;
	height: 46px;
}

.socially {
	 float:right;
}

.top-line ul li{
	 float:left;margin-right:20px;margin-top:7px;
}

.top-line ul li a{
 
	 
}

.top-line ul li a:hover{
	color: #fff;
}

.hed-top{
	padding: 32px 0 30px 0;
}

.hed-top .logo{
	display: block;
	float: left;
}

.hed-top .rht-hed{
	border-bottom: 2px solid #E6E6E6;
	margin: 0 0 0 197px;
}

.hed-top .rht-hed .slogan{
	display: block;
	float: left;
	padding: 15px 0 0 0;
	font-size: 13px;
	color: #5F5F5F;
}

.hed-top .rht-hed-in{
	padding: 18px 0 12px 0;
}

.hed-top .rht-hed .socially{
	float: right;
	padding: 0 0.8% 0 0;
}

.hed-top .rht-hed .socially li{
	display: block;
	float: left;
	margin: 0 20px 0 0;
}

.hed-top .rht-hed .socially li a{
	display: block;
	float: left;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

.hed-top .rht-hed .socially li a:hover{
	-moz-box-shadow: 0 0 4px 0 #385A99;
	-webkit-box-shadow: 0 0 4px 0 #385A99;
	box-shadow: 0 0 4px 0 #385A99;
}

.hed-top .rht-hed .user-naw{
	float: right;
	font-size: 12px;
	color: #4B4B4B;
}

.hed-top .rht-hed .user-naw a,
.hed-top .rht-hed .user-naw span{
	display: block;
	float: left;
	line-height: 24px;
}

.hed-top .rht-hed .user-naw span{
	padding: 0 10px;
}

.hed-top .rht-hed .user-naw a{
	color: #1B4A78;
}

.hed-top .rht-hed .user-naw a.enter{
	text-decoration: none;
	color: #fff;
	width: 40px;
	height: 24px;
	padding: 0 0 0 24px;
	line-height: 24px;
	text-align: left;
	background: url(../images/ent.jpg) left top no-repeat;
}

.hed-top .rht-hed .user-naw a.enter:hover{
	text-decoration: underline;
}

.hed-btm .top-mnu{
	float: left;
}

.hed-btm .top-mnu li{
	display: block;
	float: left;
	margin: 0 10px 0 0;
	height: 38px;
}

.hed-btm .top-mnu li a{
	display: block;
	float: left;
	background: -moz-linear-gradient( top, #ffffff, #EBEBEB );
	background: -webkit-linear-gradient( top, #ffffff, #EBEBEB );
	background: -o-linear-gradient( top, #ffffff, #EBEBEB );
	background: -khtml-linear-gradient( top, #ffffff, #EBEBEB );
	background: -ms-linear-gradient( top, #ffffff, #EBEBEB );
	background: linear-gradient( top, #ffffff, #EBEBEB );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#ffffff, EndColorStr=#EBEBEB, GradientType=0);
	padding: 0 20px;
	border-top: 1px solid #C4C4C4;
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	font-size: 15px;
	text-decoration: none;
	height: 34px;
	line-height: 34px;
	color: #505050;
}

.hed-btm .top-mnu li a:hover,
.hed-btm .top-mnu li a.active{
	background: -moz-linear-gradient( top, #5EBF62, #4AA61F );
	background: -webkit-linear-gradient( top, #5EBF62, #4AA61F );
	background: -o-linear-gradient( top, #5EBF62, #4AA61F );
	background: -khtml-linear-gradient( top, #5EBF62, #4AA61F );
	background: -ms-linear-gradient( top, #5EBF62, #4AA61F );
	background: linear-gradient( top, #5EBF62, #4AA61F );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#5EBF62, EndColorStr=#4AA61F, GradientType=0);
	border-top: 1px solid #58983A;
	border-left: 1px solid #58983A;
	border-right: 1px solid #58983A;
	color: #fff;
}

.hed-btm .top-mnu li a.active{
	height: 37px;
	line-height: 37px;
}

.hed-btm .search{
	float: right;
	width: 202px;
}

.hed-btm .search .inp{
	float: left;
	font-size: 12px;
	font-style: italic;
	width: 152px;
height: 24px;
	line-height: 16px;
	color: #9F9F9F;
	padding: 3px 8px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:inset #DCDFE4 0px 2px 3px;
	-moz-box-shadow:inset #DCDFE4 0px 2px 3px;
	box-shadow:inset #DCDFE4 0px 2px 3px;
	border: 1px solid #DCDFE4;
}

.hed-btm .search .inp:focus{
	-moz-box-shadow: 0 0 1px 2px #33A341;
	-webkit-box-shadow: 0 0 1px 2px #33A341;
	box-shadow: 0 0 1px 2px #33A341;
}

.hed-btm .search .but{
	float: right;
	cursor: pointer;
	border: none;
	background: url(../images/but.jpg) left top no-repeat;
	width: 29px;
	height: 24px;
}

.cnt-wrp{
	padding: 42px 0;
	background: #fff;
}

.left-sidebar{
	float: right;
	width: 247px;
}

.content{
	margin: 0 277px 0 0;
}

.content p{
	font-size: 13px;
	padding: 0 0 20px 0;
	color: #4B4B4B;
	line-height: 15px;
}

.content .headline{
	padding: 0 0 17px 10px;
	overflow: hidden;
}

.content .headline img{
	float: left;
	margin: 2px 10px 0 0;
}

.content .headline span{
	display: block;
	float: left;
	color: #020202;
	font-size: 18px;
    padding-bottom:10px;
}

.content .news-block .headline{
	padding: 0 0 0 27px;
}

.news-block{
	margin: 0 0 35px 0;
}

.top-news{
	padding: 25px 30px 25px 22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #F5F5F5;
}

.content .top-news .headline{
	padding: 0 0 0 5px;
}

.news-block .item{
	padding: 35px 20px 40px 25px;
	border-bottom: 1px solid #C8C8C8;
	overflow: hidden;
}

.top-news .item{
	padding: 30px 15px 30px 0;	
}

.news-block .item-last{
	border-bottom: none;
}

.top-news .item-last{
	border-bottom: none;
}

.news-block .item .img-wrp{
	float: left;
	margin: 5px 25px 0 0;
}

.news-block .item .data{
	display: block;
	color: #7D7D7D;
	padding: 0 0 8px 0;
}

.news-block .item .hd{
	display: block;
	padding: 0 0 10px 0;
	color: #000;
	font-size: 15px;
}

.news-block .item .hd a{
	text-decoration: none;
	color: #000;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

.news-block .item .hd a:hover{
	color: #164A7A;
}

.news-block .item p{
	font-size: 12px;
	line-height: 15px;
	color: #4B4B4B;
	padding: 0;
}

.news-block .item .btm{
	padding: 25px 0 0 0;
}

.news-block .item .btm span,
.main-news .top-naw .all-part .top span{
	display: block;
	float: left;
	margin: 0 18px 0 0;
	padding: 0 0 0 22px;
	color: #808080;
	font-size: 12px;
}

.news-block .item .btm span a,
.main-news .top-naw .all-part .top span a{
	color: #808080;
	text-decoration: none;
}

.news-block .item .btm span.like,
.main-news .top-naw .all-part .top span.like{
	background: url(../images/like.png) left 1px no-repeat;
}

.news-block .item .btm span.comm,
.main-news .top-naw .all-part .top span.comm{
	background: url(../images/comm.png) left top no-repeat;
}
 
.w {display: block;
float: left;
margin: 0 18px 0 0;
padding: 0 0 0 28px!important;
color: #808080;
font-size: 12px;background: url(../images/w.png) left top no-repeat;}
.w span { }

.pagination{
	margin: 0 0 50px 0;
	text-align: center;
}
.astop a {font-size:0px;}
.ss1 {margin-top:20px;}
.pagination li{
	display: inline-block;
	//display: inline;
	padding: 0 2px;
	font-size: 12px;
}
.pagination a {display: inline-block;
height: 24px;
line-height: 24px;
text-decoration: none;
padding: 0 9px;
color: #4B4B4B;
border: 1px solid #BABAB8;
background: -moz-linear-gradient( top, #FDFDFD, #F6F6F6 );
background: -webkit-linear-gradient( top, #FDFDFD, #F6F6F6 );
background: -o-linear-gradient( top, #FDFDFD, #F6F6F6 );
background: -khtml-linear-gradient( top, #FDFDFD, #F6F6F6 );
background: -ms-linear-gradient( top, #FDFDFD, #F6F6F6 );
background: linear-gradient( top, #FDFDFD, #F6F6F6 );
filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#FDFDFD, EndColorStr=#F6F6F6, GradientType=0);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset #fff 0px 2px 3px;
-moz-box-shadow: inset #fff 0px 2px 3px;
box-shadow: inset #fff 0px 2px 3px;}

.pagination span { 
display: inline-block;
height: 24px;
line-height: 24px;
text-decoration: none;
padding: 0 9px;


border: 1px solid #40912A;
background: -moz-linear-gradient( top, #4DAE2D, #56B94F );
background: -webkit-linear-gradient( top, #4DAE2D, #56B94F );
background: -o-linear-gradient( top, #4DAE2D, #56B94F );
background: -khtml-linear-gradient( top, #4DAE2D, #56B94F );
background: -ms-linear-gradient( top, #4DAE2D, #56B94F );
background: linear-gradient( top, #4DAE2D, #56B94F );
filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4DAE2D, EndColorStr=#56B94F, GradientType=0);
-webkit-box-shadow: inset #489D26 0px 2px 3px;
-moz-box-shadow: inset #489D26 0px 2px 3px;
box-shadow: inset #489D26 0px 2px 3px;
color: #fff;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

	
.pagination li.first{
	padding: 0 10px 0 0;
	position: relative;
	top: -3px;
	color: #4A4A4A;	
}

.pagination li a,
.pagination li span{
	display: inline-block;
	//display: inline;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	padding: 0 9px;
	color: #4B4B4B;
	border: 1px solid #BABAB8;
	background: -moz-linear-gradient( top, #FDFDFD, #F6F6F6 );
	background: -webkit-linear-gradient( top, #FDFDFD, #F6F6F6 );
	background: -o-linear-gradient( top, #FDFDFD, #F6F6F6 );
	background: -khtml-linear-gradient( top, #FDFDFD, #F6F6F6 );
	background: -ms-linear-gradient( top, #FDFDFD, #F6F6F6 );
	background: linear-gradient( top, #FDFDFD, #F6F6F6 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#FDFDFD, EndColorStr=#F6F6F6, GradientType=0);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset #fff 0px 2px 3px;
	-moz-box-shadow: inset #fff 0px 2px 3px;
	box-shadow: inset #fff 0px 2px 3px;
}

.pagination li a:hover{
	background: -moz-linear-gradient( top, #ffffff, #BABAB8 );
	background: -webkit-linear-gradient( top, #ffffff, #BABAB8 );
	background: -o-linear-gradient( top, #ffffff, #BABAB8 );
	background: -khtml-linear-gradient( top, #ffffff, #BABAB8 );
	background: -ms-linear-gradient( top, #ffffff, #BABAB8 );
	background: linear-gradient( top, #ffffff, #BABAB8 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#ffffff, EndColorStr=#BABAB8, GradientType=0);
}

.pagination li span,
.pagination li span{
	border: 1px solid #40912A;
	background: -moz-linear-gradient( top, #4DAE2D, #56B94F );
	background: -webkit-linear-gradient( top, #4DAE2D, #56B94F );
	background: -o-linear-gradient( top, #4DAE2D, #56B94F );
	background: -khtml-linear-gradient( top, #4DAE2D, #56B94F );
	background: -ms-linear-gradient( top, #4DAE2D, #56B94F );
	background: linear-gradient( top, #4DAE2D, #56B94F );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4DAE2D, EndColorStr=#56B94F, GradientType=0);
	-webkit-box-shadow: inset #489D26 0px 2px 3px;
	-moz-box-shadow: inset #489D26 0px 2px 3px;
	box-shadow: inset #489D26 0px 2px 3px;
	color: #fff;
}

.pagination li.prew,
.pagination li.next{
	padding: 0 10px;
}

.pagination li.prew a,
.pagination li.next a{
	padding: 0 12px;
}

.advert{
	margin: 0 0 40px 0;
}

.articles{
	margin: 0 0 20px 0;
}

.articles .headline{
	border-bottom: 3px solid #5EAA48;
}

.articles .item{
	padding: 20px 10px 10px 10px;
	border-bottom: 1px solid #CDCDCD;
	font-size: 12px;
	overflow: hidden;
}

.articles .item-last{
	border-bottom: none;
}

.articles .item .data{
	display: block;
	color: #6E6E6E;
	margin: 0 0 15px 0;
}

.articles .item .img-wrp{
	display: block;
	float: left;
	margin: 0 20px 0 0;
}

.articles .item .hd{
	display: block;
	font-size: 13px;
	margin: 0 0 15px 0;
}

.articles .item p{
	padding: 0 0 10px 0;
	line-height: 15px;
	color: #454545;
	font-size: 12px;
}

.articles .item .autor{
	display: block;
	padding: 0 0 0 20px;
	background: url(../images/autor.gif) left top no-repeat;
	color: #616161;
	font-size: 11px;
	margin: 0 0 0 135px;
}

.left-sidebar .banner{
	display: block;
	margin: 0 0 30px 0;
}

.publication{
	margin: 0 0 40px 0;
}

.publication .headline{
	padding: 0 0 7px 0;
	line-height: 15px;
	color: #000;
	font-size: 14px;
	border-bottom: 3px solid #5EAA48;
}

.publication .item{
	padding: 16px 10px 16px 0;
	border-bottom: 1px solid #D8D8D8;
}

.publication .item-last{
	border-bottom: none;
}

.publication .item span{
	display: block;
	line-height: 15px;
	font-size: 12px;
}

.publication .item .img-wrp{
	display: block;
	float: left;
	border: 1px solid #D0D0D0;
	-moz-box-shadow: 0 0 2px 0 #D0D0D0;
	-webkit-box-shadow: 0 0 2px 0 #D0D0D0;
	box-shadow: 0 0 2px 0 #D0D0D0;
	padding: 3px;
	background: #fff;
	margin: 0 15px 0 0;
}

.sd-hd{
	padding: 0 0 20px 0;
}

.sd-hd span{
	display: block;
	float: left;
	font-size: 14px;
	color: #000;
	margin: 0 8px 0 0;
	line-height: 17px;
}

.sd-hd img{
	float: left;
}

.brands-mnu{
	padding: 7px 0 22px 0;
	margin: 0 0 40px 0;
	background: #F3F3F3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.brands-mnu li{
	display: block;
	border-bottom: 1px dotted #9A9A9A;
	padding: 20px 13px;
	font-size: 12px;
}

.brands-mnu li.last{
	border-bottom: none;
}

.brands-mnu li .img-wrp{
	float: left;
	width: 100px;
}

.brands-mnu li a{
	display: block;
	float: left;
	margin: 10px 0 0 0;
}

.brands-mnu .more{
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	position: relative;
	width: 124px;
	text-align: left;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 14px;
	background: #2D2F3B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 13px;
}

.brands-mnu .more:hover{
	background: #515C78;
}

.brands-mnu .more:after{
	content: '';
	width: 4px;
	height: 7px;
	position: absolute;
	z-index: 100;
	background: url(../images/arr1.gif) left top no-repeat;
	left: 125px;
	top: 11px;
}

.left-sidebar .socially{
	margin: 0 0 20px 0;
}


.navy{	
	position: absolute;
	z-index: 1000;
	top: 255px;
	right: 0;
	padding: 4px 0 0 0;
	background: #323440;
	border-top: 1px solid #242730;
	border-bottom: 1px solid #242730;
	border-left: 1px solid #242730;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

.navy li{
	display: block;	
	height: 36px;
	position: relative;
	padding: 0 0 4px 4px;
}

.navy li a{
	display: block;
	text-decoration: none;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	background: #fff;
}

.navy li a .img-wrp{
	display: block;
	width: 40px;
	height: 36px;
	text-align: center;
}

.navy li a .txt{
	display: none;
	float: left;
	padding: 0 5px 0 15px;
	height: 36px;
	line-height: 35px;
	color: #464646;
	font-size: 12px;
	position: absolute;
	right: 36px;
	top: -4px;
	background: #fff;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	border-top: 4px solid #323440;
	border-bottom: 4px solid #323440;
	border-left: 4px solid #323440;white-space: nowrap;
}

.navy li a:hover{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navy li a:hover .txt{
	display: block;	
}

.footer{
	background: url(../images/f-bg.jpg) left top repeat-x;
	padding: 20px 0 60px 0;
}

.footer .f-top{
	padding: 0 0 20px 0;
}

.footer .counter{
	float: left;
	margin: 0 5% 0 0;
}

.footer .counter a{
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.footer .f-mnu{
	float: left;
	padding: 12px 0 0 0;
}

.footer .f-mnu li{
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.footer .f-mnu li a{
	display: block;
	float: left;
	color: #E2E3E7;
	font-size: 12px;
}

.footer .f-logo{
	display: block;
	float: right;
}

.footer .copy{
	display: block;
	color: #686B74;
	font-size: 12px;
}

.generator{
	overflow: hidden;
}

.attention{
	margin: 0 0 30px 0;
	padding: 25px 20px 20px 20px;
	background: #F3F3F3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: left;
	width: 97%;
}

.attention .hd{
	display: block;
	color: #000;
	font-size: 18px;
	padding: 0 0 17px 0;
}

.attention .att-in{
	padding: 15px 15px 15px 55px;
	border: 1px solid #B4B4B4;
	background: url(../images/att.jpg) 14px 16px no-repeat #fff;
	line-height: 15px;
	color: #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 12px;
}

.attention .att-in span{
	display: block;
}

.generator-block{
	padding: 8px;
	border: 1px solid #B4B4B4;
	margin: 0 0 20px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: left;
	width: 98%;
}

.generator-block .top-line{
	padding: 4px;
	border: 1px solid #000;
	background: #272B2E;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.generator-block .top-line-in{
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 5px 5px 9px;
	overflow: hidden;
}

.generator-block .top-line .country{
	float: left;
	line-height: 21px;
	color: #262729;
	font-size: 14px;
}

.generator-block .top-line .country span{
	display: block;
	float: left;
}

.generator-block .top-line .country img{
	float: left;
	margin: 4px 10px 0 0;
}

.generator-block .top-line .opener{
	display: block;
	float: right;
	width: 21px;
	height: 21px;
	background: url(../images/op.jpg) right top no-repeat;
}

.generator-block .top-line .active{
	background-position: left top;
}

.generator-block .bottom-line{
	padding: 10px 0;
	display: none;
}

.generator-block .open-line{
	display: block;
}

.generator-block .sel-block{
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 8px;
	background: #151B1B;
	margin: 0 9px 0 0;
}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 38px;
	position:relative;
	height: 23px;
	background: #fff;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 7px 0 0;
}

.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	width: 20px;
	text-align: center;
	color: #000;
	padding: 4px 0 0 0px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 19px;
	height: 23px;
	background: url(../images/sel.gif) left center no-repeat;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 38px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	float: none;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

.generator-block .bottom-line .button{
	float: left;
	cursor: pointer;
	color: #fff;
	font-size: 13px;
	width: 114px;
	height: 39px;
	border: 1px solid #487F2B;
	background: -moz-linear-gradient( top, #5ABE5C, #4DAA26 );
	background: -webkit-linear-gradient( top, #5ABE5C, #4DAA26 );
	background: -o-linear-gradient( top, #5ABE5C, #4DAA26 );
	background: -khtml-linear-gradient( top, #5ABE5C, #4DAA26 );
	background: -ms-linear-gradient( top, #5ABE5C, #4DAA26 );
	background: linear-gradient( top, #5ABE5C, #4DAA26 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#5ABE5C, EndColorStr=#4DAA26, GradientType=0);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.generator-block .bottom-line .button:hover{
	background: -moz-linear-gradient( top, #4DAA26, #5ABE5C );
	background: -webkit-linear-gradient( top, #4DAA26, #5ABE5C );
	background: -o-linear-gradient( top, #4DAA26, #5ABE5C );
	background: -khtml-linear-gradient( top, #4DAA26, #5ABE5C );
	background: -ms-linear-gradient( top, #4DAA26, #5ABE5C );
	background: linear-gradient( top, #4DAA26, #5ABE5C );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4DAA26, EndColorStr=#5ABE5C, GradientType=0);
}

.generator-block .bottom-line .result{
	float: right;
}

.generator .view-part{
	padding: 15px 20px 30px 20px;
	border: 1px solid #B4B4B4;
	margin: 20px 0 20px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	clear: both;
}

.generator .view-part .hd{
	display: block;
	padding: 0 0 13px 0;
	color: #686868;
	font-size: 12px;
}

.registration{
	padding: 45px 40px;
	border: 1px solid #B4B4B4;
	margin: 0 0 20px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
}

.registration .hd{
	display: block;
	font-size: 19px;
	color: #000;
	padding: 0 0 35px 0;
}

.feedback .left-form{
	float: left;
	width: 245px;
}

.feedback .inp{
height: 26px;
	line-height: 22px;
	width: 200px;
	padding: 5px 30px 7px 15px;
	margin: 0 0 24px 0;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #0B0F12;
	font-size: 12px;
	border: none;
}

.feedback .user{
	background: url(../images/inp.jpg) 222px 12px no-repeat #0B0F12;
}

.feedback .password{
	background: url(../images/inp1.jpg) 222px 12px no-repeat #0B0F12;
}

.feedback .mail{
	background: url(../images/inp2.jpg) 217px 12px no-repeat #0B0F12;
}

.feedback .question{
	background: url(../images/inp3.jpg) 225px 11px no-repeat #0B0F12;
}

.feedback .capcha{
	margin: 0 0 25px 0;
}

.feedback .capcha .txt{
	display: block;
	font-size: 12px;
	color: #0D0E10;
	padding: 0 0 12px 0;
}

.feedback .capcha .cp-wrp{
	border: 1px solid #5E656D;
	float: left;
}

.feedback .capcha .code{
	float: right;
	padding: 7px 15px;
	width: 80px;
}

.feedback .capcha .rechange{
	display: inline-block;
	clear: both;
	margin: 14px 0 0 0;
	color: #568494;
	font-size: 12px;
}

.feedback .more-question{
	margin: 0 0 24px 0;
}

.feedback .more-question .txt{
	border: 1px solid #A6BAC5;
	padding: 16px;
	color: #404241;
	position: relative;
	z-index: 1;
	font-size: 12px;
	line-height: 18px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

.feedback .more-question .inp{
	position: relative;
	top: -5px;
	z-index: 10;
}

.feedback .more-question .txt span{
	display: block;
	color: #000;
}

.feedback .but{
	width: 163px;
	height: 32px;
	border: 1px solid #487F2B;
	cursor: pointer;
	text-align: center;
	color: #fff;
	background: -moz-linear-gradient( top, #58B950, #4DAA26 );
	background: -webkit-linear-gradient( top, #58B950, #4DAA26 );
	background: -o-linear-gradient( top, #58B950, #4DAA26 );
	background: -khtml-linear-gradient( top, #58B950, #4DAA26 );
	background: -ms-linear-gradient( top, #58B950, #4DAA26 );
	background: linear-gradient( top, #58B950, #4DAA26 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#58B950, EndColorStr=#4DAA26, GradientType=0);
	display: block;
	margin: 0 0 15px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 12px;
}

.feedback .but:hover{
	background: -moz-linear-gradient( top, #4DAA26, #58B950 );
	background: -webkit-linear-gradient( top, #4DAA26, #58B950 );
	background: -o-linear-gradient( top, #4DAA26, #58B950 );
	background: -khtml-linear-gradient( top, #4DAA26, #58B950 );
	background: -ms-linear-gradient( top, #4DAA26, #58B950 );
	background: linear-gradient( top, #4DAA26, #58B950 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4DAA26, EndColorStr=#58B950, GradientType=0);
}

.feedback-note{
	margin: 0 0 0 300px;
}

.feedback-note p{
	line-height: 15px;
	padding: 0 0 15px 0;
	color: #5B5B5B;
	font-size: 12px;
}

.feedback-note p.color{
	color: #000;
}

.cabinet,
.comment{
	background: url(../images/cab.jpg) left top repeat-x #fff;
	border: 1px solid #B0AFB4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 20px 0;
	padding: 15px 15px 30px 25px;
	overflow: hidden;
}

.cabinet .foto,
.comment .foto{
	float: left;
	padding: 6px 6px 3px 3px;
	background: url(../images/baget.png) left top no-repeat;
}

.cabinet .descript,
.comment .descript{
	padding: 0 0 0 22px;
	width: 340px;
	float: left;
}

.cabinet .descript .name,
.comment .descript .name{
	padding: 0 0 40px 0;
	color: #ADADC5;
	font-size: 12px;
}

.cabinet .descript .name b,
.comment .descript .name b{
	color: #fff;
	display: inline-block;
	margin: 0 0 0 5px;
}

.cabinet .descript .desc-mnu li{
	display: block;
	overflow: hidden;
	background: url(../images/dot.gif) left 16px repeat-x;
	line-height: 27px;
	font-size: 12px;
}

.cabinet .descript .desc-mnu li .lft{
	display: block;
	float: left;
	color: #000;
	background: #fff;
	padding: 0 5px 0 0;
}

.cabinet .descript .desc-mnu li .rht{
	display: block;
	float: right;
	padding: 0 0 0 5px;
	background: #fff;
	color: #525365;
}

.cabinet .descript .desc-mnu li .rht .category{
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	border: 1px solid #259C42;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
}

.cabinet .descript .desc-mnu li .rht .rating{
	margin: 6px 0 0 0;
	display: block;
}

.cabinet .descript .desc-mnu li .rht .icq{
	display: inline-block;
	background: url(../images/icq.jpg) left 5px no-repeat;
	padding: 0 0 0 17px;
}

.rating-block{
	padding: 0 20px;
	height: 50px;
	float: left;
}

.rating-block .plus{
	display: block;
	width: 15px;
	height: 9px;
	margin: 0px auto;
	background: url(../images/pm.jpg) left bottom no-repeat;
}

.rating-block .plus:hover{
	background-position: left top;
}

.rating-block .minus{
	display: block;
	width: 15px;
	height: 9px;
	margin: 0px auto;
	background: url(../images/pm.jpg) right bottom no-repeat;
}

.rating-block .minus:hover{
	background-position: right top;
}

.rating-block .area{
	text-align: center;
	padding: 7px 0;
	height: 18px;
	line-height: 18px;
	color: #4B4B4B;
	font-size: 16px;
}

.news-block .rating-block{
	position: absolute;
	padding: 10px 0px;
	background: #fff;
	top: 95px;
	left: -20px;
}

.news-block{
	position: relative;
}

.main-news{
	margin: 0 0 20px 0;
}

.main-news .top-naw{
	padding: 0 0 20px 0;
	overflow: hidden;
}

.main-news .top-naw .rating-block{
	float: left;
}

.main-news .top-naw .all-part{
	margin: 0 0 0 0;
}

.main-news .top-naw .all-part .top{
	margin: 0 0 10px 0;
	overflow: hidden;
}

.main-news .top-naw .all-part .top .autor{
	background: url("../images/autor.gif") no-repeat left top;
	font-size: 11px;
}

.main-news .top-naw .all-part .top .data{
	padding: 0;
	font-size: 11px;
}

h1{
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 10px 0;
	color: #000;
}

.main-news .img-wrp{
	display: block;
	text-align: center;
	padding: 0 0 25px 0;
}

.main-news .img-wrp img{
	padding: 3px;
	border: 1px solid #C2C2C2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.fs img {padding: 3px;
	border: 1px solid #C2C2C2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;}

.fs {font-size: 13px;
padding: 0 0 20px 0;
color: #4B4B4B;
line-height: 15px;}
	
.socially-block{
	background: url(../images/soc-bg.jpg) left top repeat-x #292C35;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	padding: 15px 20px 20px 20px;
	margin: 0 0 60px 0;
}

.socially-block .hd{
	display: block;
	color: #fff;
	font-size: 16px;
	padding: 0 0 18px 34px;
	background: url(../images/hd.jpg) left top no-repeat;
}

.socially-block .block-in{
	padding: 12px;
	border: 3px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	background: -moz-linear-gradient( top, #EEEDF2, #ffffff );
	background: -webkit-linear-gradient( top, #EEEDF2, #ffffff );
	background: -o-linear-gradient( top, #EEEDF2, #ffffff );
	background: -khtml-linear-gradient( top, #EEEDF2, #ffffff );
	background: -ms-linear-gradient( top, #EEEDF2, #ffffff );
	background: linear-gradient( top, #EEEDF2, #ffffff );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#EEEDF2, EndColorStr=#ffffff, GradientType=0);
}

.comments-block{
	padding: 0 0 30px 0;
	overflow: hidden;
}

.comments-block .headline,
.add-comment .headline{
	border-bottom: 3px solid #5EA94A;
	margin: 0 0 38px 0;
}

.comment{
	position: relative;
	float: left;
	width: 95%;
	overflow: visible;padding-bottom:30px;margin-bottom:40px;
}

.comment .descript{
	width: auto;
	float: none;
	margin: 0 0 0 100px;
	padding: 0;
}

.comment .descript .top{
	padding: 0 0 30px 0;
	overflow: hidden;
}

.comment .descript .top .name{
	padding: 0;
	float: left;
}
.name a {color: #fff;text-decoration:none;}
.comment .descript .top .data{
	display: block;
	float: right;
	color: #7A7C8B;
}

.comment span {
	font-size: 12px;
 
	line-height: 15px;
	color: #525566;
}
.descript p {
	font-size: 12px;
	padding: 0 0 15px 0;
	line-height: 15px;
	color: #525566;
}

.comment .descript .quote2{
	position: absolute;
	color: #fff;
	left: 120px;
	bottom: -18px;
	z-index: 100;
	display: block;
	text-decoration: none;	
	width: 92px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	text-decoration: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #434551;
	background: -moz-linear-gradient( top, #71768A, #4C505C );
	background: -webkit-linear-gradient( top, #71768A, #4C505C );
	background: -o-linear-gradient( top, #71768A, #4C505C );
	background: -khtml-linear-gradient( top, #71768A, #4C505C );
	background: -ms-linear-gradient( top, #71768A, #4C505C );
	background: linear-gradient( top, #71768A, #4C505C );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#71768A, EndColorStr=#4C505C, GradientType=0);
	font-size: 12px;
}
.quote2 a {	 
	color: #fff;
	 text-decoration:none;}
.comment .descript .quote2:hover{
	background: -moz-linear-gradient( top, #4C505C, #71768A );
	background: -webkit-linear-gradient( top, #4C505C, #71768A );
	background: -o-linear-gradient( top, #4C505C, #71768A );
	background: -khtml-linear-gradient( top, #4C505C, #71768A );
	background: -ms-linear-gradient( top, #4C505C, #71768A );
	background: linear-gradient( top, #4C505C, #71768A );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4C505C, EndColorStr=#71768A, GradientType=0);
}

.add-comment{
	margin: 0 0 20px 0;
}
 
.add-comment .add-feedback{
	border: 1px solid #262835;
	background: url(../images/fb.jpg) left top repeat-x #2E2E3A;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 12px 15px 50px 15px;
	position: relative;
}
.add-feedback {color:#fff;}
.add-comment .add-feedback .row{
	overflow: hidden;
	padding: 0 0 25px 0;
}

.add-comment .add-feedback .row .inp{
	float: left;
	width: 220px;
	height: 22px;
	line-height: 22px;
	margin: 0 27px 0 0;
	border: none;
	cursor: pointer;
	padding: 5px 15px;
	color: #565656;
	background: #fff;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.add-comment .area-block{
	display: block;
}

.add-comment .add-feedback .form-but{
	position: absolute;
	left: 25px;
	bottom: -15px;
	width: 127px;
	height: 34px;
	cursor: pointer;
	font-size: 13px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #477A2D;
	background: -moz-linear-gradient( top, #5ABB5C, #4CA726 );
	background: -webkit-linear-gradient( top, #5ABB5C, #4CA726 );
	background: -o-linear-gradient( top, #5ABB5C, #4CA726 );
	background: -khtml-linear-gradient( top, #5ABB5C, #4CA726 );
	background: -ms-linear-gradient( top, #5ABB5C, #4CA726 );
	background: linear-gradient( top, #5ABB5C, #4CA726 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#5ABB5C, EndColorStr=#4CA726, GradientType=0);
}

.add-comment .add-feedback .form-but:hover{
	background: -moz-linear-gradient( top, #4CA726, #5ABB5C );
	background: -webkit-linear-gradient( top, #4CA726, #5ABB5C );
	background: -o-linear-gradient( top, #4CA726, #5ABB5C );
	background: -khtml-linear-gradient( top, #4CA726, #5ABB5C );
	background: -ms-linear-gradient( top, #4CA726, #5ABB5C );
	background: linear-gradient( top, #4CA726, #5ABB5C );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#4CA726, EndColorStr=#5ABB5C, GradientType=0);
}

.pop-up{
	position: absolute;
	z-index: 1000;
	width: 313px;
   left: 978px!important;
	/*margin-left: -158px;
	left: 50%;
	top:5%;*/
	display: none;
	border: 6px solid #474B4C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pop-up-in{
	border: 1px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url(../images/pu.jpg) left center repeat-x #fff;
	padding: 30px 30px 20px 30px;
}

.pop-up .top-hd{
	padding: 0 0 35px 0;
}

.pop-up .top-hd .hd{
	display: block;
	float: left;
	font-size: 19px;
	line-height: 23px;
	color: #000;
}

.pop-up .top-hd .close{
	display: block;
	float: right;
	text-decoration: none;
}

.pop-up .but-block{
	padding: 10px 0 17px 0;
}

.pop-up .but-block .enter-but{
	float: left;
	width: 88px;
	margin: 0 12px 0 0;
}

.pop-up .but-block .reg-but{
	float: left;
	width: 115px;
	height: 32px;
	color: #fff;
	border: 1px solid #4F6572;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: -moz-linear-gradient( top, #6E8692, #526873 );
	background: -webkit-linear-gradient( top, #6E8692, #526873 );
	background: -o-linear-gradient( top, #6E8692, #526873 );
	background: -khtml-linear-gradient( top, #6E8692, #526873 );
	background: -ms-linear-gradient( top, #6E8692, #526873 );
	background: linear-gradient( top, #6E8692, #526873 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#6E8692, EndColorStr=#526873, GradientType=0);
}

.pop-up .but-block .reg-but:hover{
	background: -moz-linear-gradient( top, #526873, #6E8692 );
	background: -webkit-linear-gradient( top, #526873, #6E8692 );
	background: -o-linear-gradient( top, #526873, #6E8692 );
	background: -khtml-linear-gradient( top, #526873, #6E8692 );
	background: -ms-linear-gradient( top, #526873, #6E8692 );
	background: linear-gradient( top, #526873, #6E8692 );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#526873, EndColorStr=#6E8692, GradientType=0);
}

.pop-up .check-row{
	padding: 0 0 15px 0;
}

.pop-up .check-row label{
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 0 28px;
	color: #64696C;
}

.niceCheck{
	float: left;
	width: 18px;
	height: 18px;
	display: inline-block;
	cursor: pointer;
	background: url(../images/ch.jpg);
}

.niceCheck input{
	display: none;
}

.pop-up .soc-pop-up{
	border: 1px solid #A6BAC5;
	margin: 0 0 13px 0;
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 10px 13px 17px;
}

.pop-up .soc-pop-up .hd{
	display: block;
	padding: 0 0 10px 0;
	color: #2C2C2C;
	font-size: 12px;
}

.pop-up .soc-pop-up ul li{
	display: block;
	float: left;
	margin: 0 8px 0 0;
}

.pop-up .soc-pop-up ul li a{
	display: block;
	float: left;
}


.pluso-more {display: none !important;}

.redact { margin-top:10px;}

.pheading { }
.pheading  h2 {margin-bottom:20px;}
.label {padding-bottom:20px;}

.f_input {width:200px;height:20px;}
.l1 {padding-bottom:80px;}

/*************************10/01/14*********************************/

.rating{
	padding: 0 20px;
	/*height: 50px;*/
	float: left;
	text-align: center;
}

.rating img{
	vertical-align: middle;
	cursor: pointer;
}

.rating .plus{
	display: block;
	width: 15px;
	height: 9px;
	margin: 0px auto;
	background: url(../images/pm.jpg) left bottom no-repeat;
}

.rating .plus:hover{
	background-position: left top;
}

.rating .minus{
	display: block;
	width: 15px;
	height: 9px;
	margin: 0px auto;
	background: url(../images/pm.jpg) right bottom no-repeat;
}

.rating .rateinf{
	text-align: center;
	padding: 7px 0;
	height: 18px;
	line-height: 18px;
	color: #4B4B4B;
	font-size: 16px;
	display: block;
}

.rating .rateinf font{
	color: #4B4B4B;
	font-size: 16px;
}

.rating{
 
	padding: 0px 20px;
	background: #fff;
	 margin-left:-25px;
}

.news-block .rating{
	padding: 10px 15px;
}
.ratings{
 
	padding: 0px 20px;
	background: #fff;
	 margin-left:-25px;
}

.news-block .rating{
	padding: 10px 15px;
}
.news-list .item{
	padding: 35px 20px 40px 45px
}

.news-list .item .rating{
	float: left;
	top: 50px;
	left: 0;	
}

.main-news .rating{
	position: static;
}


.bloc1, .bloc2, .bloc3 {float:left;}

.bloc1 img {-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.bloc2 {margin-left:20px; }
.bloc3  {margin-left:30px;}

.bloc2 li {padding-left:10px;min-height:14px;}
 .bloc3 li {height:19px;}

.loga {	background: url(../images/loga.png) left no-repeat;}
 .add {	background: url(../images/add.png) left no-repeat;padding-left:15px;}

.blocc a {color:#31333e!important;text-decoration:none;font-size:12px!important;font-family:Arial;margin-top:-4px;}
.blocc a:hover {text-decoration:underline;color:#184a79!important;}


.lcol, .rcol {float:left;}

.rcol  {margin-left:15px;}
.rcol li {margin-bottom:6px;}


.statistics ul {margin-right:30px;}
.statistics li {margin-top:10px;}





#dosearch {	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	position: relative;
 
	text-align: left;
	height: 29px;
	line-height: 19px;
	padding: 0 14px 0 14px;
	background: #2D2F3B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 3px;font-weight:normal;float:left;}

	#dofullsearch {	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	position: relative;
 
	text-align: left;
	height: 29px;
	line-height: 19px;
	padding: 0 14px 0 14px;
	background: #2D2F3B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 13px;font-weight:normal;float:left;}
	
	#searchinput {float: left;
font-size: 12px;
font-style: italic;
width: 152px;
height: 18px;
line-height: 16px;
color: #9F9F9F;
padding: 3px 8px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset #DCDFE4 0px 2px 3px;
-moz-box-shadow: inset #DCDFE4 0px 2px 3px;
box-shadow: inset #DCDFE4 0px 2px 3px;
border: 1px solid #DCDFE4;}


#doclear, #doreset{display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	position: relative;
 
	text-align: left;
	height: 29px;
	line-height: 19px;
	padding: 0 14px 0 14px;
	background: #2D2F3B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 13px;font-weight:normal;float:left;}



	.feedb{ 
font-size: 12px;
font-style: italic;
 
height: 20px;
line-height: 16px;
color: #9F9F9F;
padding: 3px 8px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset #DCDFE4 0px 2px 3px;
-moz-box-shadow: inset #DCDFE4 0px 2px 3px;
box-shadow: inset #DCDFE4 0px 2px 3px;
border: 1px solid #DCDFE4;}
	
	.fed {font-size: 12px;
font-style: italic;
color: #9F9F9F;
padding: 3px 8px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset #DCDFE4 0px 2px 3px;
-moz-box-shadow: inset #DCDFE4 0px 2px 3px;
box-shadow: inset #DCDFE4 0px 2px 3px;
border: 1px solid #DCDFE4;
width:400px;height:200px;

}
	.ll2 {margin-top:20px;}
	
	.f_input2 {display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	position: relative;
 
	text-align: left;
	height: 29px;
	line-height: 19px;
	padding: 0 14px 0 14px;
	background: #2D2F3B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 13px;font-weight:normal;float:left;}
	
	}


#re_news{width:670px;border-bottom:#cccccc 1px dotted;}
.re_news{padding:3px 3px 3px 0px;width:125px;vertical-align:top; }
.re_news img {padding: 3px;
border: 1px solid #D4DBE6;
margin: 0px 12px 2px 0px;}
.re_news2{padding:3px;width:545px;vertical-align:top;}
.re_news2 a{font-size:16px;}
.re_news3{padding-top:2px;color:#717171;}


.jqTransformSelectWrapper.active{z-index: 9000 !important;}

/* Кнопки входа, иконки используются также в форме подключения профилей */
 .icon-social{display:inline-block;width:16px;height:16px;
 line-height:16px;vertical-align:text-top;background:url(../loginme/img/social_16.png) no-repeat;}
 .icon-social.icon-vk{background-position:0px 0px;}
 .icon-social.icon-ok{background-position:0px -16px;}
 .icon-social.icon-mailru{background-position:0px -32px;}
 .icon-social.icon-facebook{background-position:0px -48px;}
 .icon-social.icon-twitter{background-position:0px -64px;}
 .icon-social.icon-google{background-position:0px -80px;}
 .icon-social.icon-yandex{background-position:0px -96px;}

 /* Кнопки подключения профилей */
 .bbcodes.connected {
 background: #c9ffc9;
 background: -moz-linear-gradient(top,#c9ffc9 0,#66cd5b 100%);
 background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c9ffc9),color-stop(100%,#66cd5b));
 background: -webkit-linear-gradient(top,#c9ffc9 0,#66cd5b 100%);
 background: -o-linear-gradient(top,#c9ffc9 0,#66cd5b 100%);
 background: -ms-linear-gradient(top,#c9ffc9 0,#66cd5b 100%);
 background: linear-gradient(top,#c9ffc9 0,#66cd5b 100%);
 }.bbcodes.connected:hover{background: #c9ffc9;background-position:0;}

 .providers .bbcodes{display:inline-block;width:130px;padding: 7px 12px 0px;font-size:13px;}
 .providers .bbcodes:hover{text-decoration:none;}

.end_sms_info {padding-bottom:5px;}

.sms_text {width:200px;padding-bottom:5px;}
.ad_center{text-align:center;}

.adapt-menu{
	display:none;
	background: -moz-linear-gradient( top, #ffffff, #EBEBEB );
	background: -webkit-linear-gradient( top, #ffffff, #EBEBEB );
	background: -o-linear-gradient( top, #ffffff, #EBEBEB );
	background: -khtml-linear-gradient( top, #ffffff, #EBEBEB );
	background: -ms-linear-gradient( top, #ffffff, #EBEBEB );
	background: linear-gradient( top, #ffffff, #EBEBEB );
	filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#ffffff, EndColorStr=#EBEBEB, GradientType=0);
	padding: 0 7px;
	border: 1px solid #C4C4C4;
	font-size: 15px;
	text-decoration: none;
	height: 34px;
	line-height: 34px;
	color: #505050;
	margin: -20px 0 6px 0;
	cursor:pointer;
}

.socially {
    float: right;
    float: none;
    width: 100%;
}

	#vk_groups, #vk_groups iframe {
		width: 100% !important;
	}

/* Адаптивная версия */
@media screen and (max-width: 1069px) { 
	.pagination li.first{
		display:none;	
	}
	
	.cnt-wrp {
		overflow-x: hidden;
	}
}

@media screen and (max-width: 1017px) { 
	.header{
		width:100%;
	}
	
	.navy{
		top:50px;
	}
	
	.footer{
		width:100%;
	}
	
	.page.nuclear {
		padding-left: 10px;
		padding-right: 55px;
	}
	
	body{
		min-width: 100%;
		width:100%;
	}
	
	.page {
		min-width: 0;
	}
}

@media screen and (max-width: 960px) { 
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;} 
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 100% !important; box-sizing: border-box;} 
table, span, div, ins {max-width: 100% !important;} 

	.hed-btm .top-mnu li {
		margin: 0;
	}

	.hed-btm .top-mnu li a{
		padding:0 12px;
		border-radius:0 !important;
	}
	
} 

@media screen and (max-width: 905px) { 
	.pagination a{
		margin-bottom:8px;
	}
}

@media screen and (max-width: 792px) { 
	.hed-btm .search {
		float: left;
		width: 100%;
		margin-bottom: 6px;
	}
	
	.hed-btm .top-mnu {
		margin-bottom: 6px;
	}
	
	.hed-btm .search .inp {
		width: 95%;
	}
}

@media screen and (max-width: 775px) { 
	.left-sidebar {
		float: none;
		width:98%;
	}
	
	.content {
		margin: 0;
	}
	
	.rekl{
		width: 80%;
		position: relative;
		left: 0;
		clear: both;
	}
	
	.reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.news-block .item {
		width: 92%;
	}
	
	.socially {
		float: none;
		position: relative;
	}
	
	.content .news-block .headline {
		padding: 0;
		clear: both;
	}
	
	.main-news .top-naw .all-part {
		clear: both;
	}
	
	.main-news .top-naw {
		overflow: inherit;
	}

	.socially-block{
		width:100%;
	}
} 

@media screen and (max-width: 660px) { 
	.hed-btm .search .inp {
		width: 90%;
	}
}

@media screen and (max-width: 649px) { 
	.footer .f-mnu li {
		display: block;
		float: none;
	}
	
	.feedback-note {
		margin: 5px 0 0 0;
	}
	
	.feedback .left-form {
		float: left;
		width: 100%;
	}
	
	.footer .f-logo {
		margin-top: 25px;
	}
	
	.footer .f-mnu li a {
		font-size: 14px;
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 599px) {
	.hed-top .rht-hed {
		margin: 0;
		clear: both;
	}
}

@media screen and (max-width: 585px) {
	.hed-btm .top-mnu {
		width: 98%;
	}
	
	.hed-btm .top-mnu li {
		float: none;
	}
	
	.hed-btm .top-mnu li a{
		float:none;
	}
	
	.hed-btm .top-mnu {
		display:none;
	}
	
	.adapt-menu{
		display:block;
	}
}

@media screen and (max-width: 500px) { 
	td, th {word-wrap: break-word; -moz-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;} 
	.news-block .item .img-wrp {
		float: none;
		margin: 5px 25px 6px 0;
	}
}

@media screen and (max-width: 390px) { 
	.hed-top .rht-hed .slogan{
		float:none;
		padding:0;
	}
	
	.hed-top .rht-hed .user-naw {
		float: none;
		margin-top: 10px;
	}
}

@media screen and (max-width: 370px) { 
	.hed-btm .search .inp {
		width: 85% !important;
	}
}

/* Конец Адаптивная версия */